package kcg.imis.moniter.vo;


public class MoniterSearchVO {

	private String idx;
	private int depth;
	
	public String getIdx() {
		return idx;
	}
	public void setIdx(String idx) {
		this.idx = idx;
	}
	public int getDepth() {
		return depth;
	}
	public void setDepth(int depth) {
		this.depth = depth;
	}

}
